{
  "name": "arm_system",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "start": "vite",
    "build": "vue-tsc -b && vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@ant-design/icons-vue": "^7.0.1",
    "@meta2d/core": "^1.0.78",
    "@vueuse/rxjs": "^13.1.0",
    "ant-design-vue": "^4.2.6",
    "axios": "^1.8.4",
    "lodash-es": "^4.17.21",
    "rxjs": "^7.8.2",
    "vue": "^3.5.13",
    "vue-i18n": "^11.1.3",
    "vue-router": "^4.5.0"
  },
  "devDependencies": {
    "@eslint/js": "^9.25.0",
    "@types/lodash-es": "^4.17.12",
    "@types/node": "^22.14.1",
    "@vitejs/plugin-vue": "^5.2.2",
    "@vue/tsconfig": "^0.7.0",
    "eslint": "^9.25.0",
    "eslint-config-prettier": "^10.1.2",
    "eslint-plugin-simple-import-sort": "^12.1.1",
    "eslint-plugin-vue": "^10.0.0",
    "globals": "^16.0.0",
    "prettier": "^3.5.3",
    "sass-embedded": "^1.86.3",
    "stylelint": "^16.19.1",
    "stylelint-config-recess-order": "^5.1.1",
    "stylelint-config-recommended-vue": "^1.6.0",
    "stylelint-config-standard": "^36.0.1",
    "stylelint-config-standard-scss": "^13.1.0",
    "stylelint-order": "^6.0.4",
    "typescript": "~5.7.2",
    "typescript-eslint": "^8.30.1",
    "unplugin-vue-components": "^28.5.0",
    "vite": "^6.3.1",
    "vue-tsc": "^2.2.8"
  }
}
